# OpenLayers.Control.Zoom

The Zoom control is a pair of +/- links for zooming in and out.

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.Zoom | The Zoom control is a pair of +/- links for zooming in and out.
Properties |
zoomInText | {String} Text for zoom-in link.
zoomInId | {String} Instead of having the control create a zoom in link, you can provide the identifier for an anchor element already added to the document.
zoomOutText | {String} Text for zoom-out link.
zoomOutId | {String} Instead of having the control create a zoom out link, you can provide the identifier for an anchor element already added to the document.

### Properties

### zoomInText

{String} Text for zoom-in link. Default is “+”.

### zoomInId

{String} Instead of having the control create a zoom in link, you can provide the identifier for an anchor element already added to the document. By default, an element with id “olZoomInLink” will be searched for and used if it exists.

### zoomOutText

{String} Text for zoom-out link. Default is “\u2212”.

### zoomOutId

{String} Instead of having the control create a zoom out link, you can provide the identifier for an anchor element already added to the document. By default, an element with id “olZoomOutLink” will be searched for and used if it exists.

Controls affect the display or behavior of the map.
Close